<!-- Get Header -->
<?php get_header(); ?>

<!-- Padder Section -->
<div id="padder" class="hidden lg:flex h-24 w-full z-20 lg:h-28">
</div>
<div class="bg-yellow-400 mx-auto page-header pb-8 px-4 md:px-8">
  <div class="max-w-7xl mb-8 mx-auto pt-40 px-4 md:px-8">
    <div>
      <h1 class="font-bold text-4xl text-white tracking-tight">Blog</h1>
    </div>
  </div>
</div>

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
    <article <?php post_class('my-8'); ?>>
      <h2 class="text-2xl font-bold"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
      <p class="text-gray-600"><?php the_time(get_option('date_format')); ?> by <?php the_author(); ?></p>
      <div class="mt-4">
        <?php the_content(); ?>
      </div>
    </article>
  <?php endwhile;
else : ?>
  <div class="max-w-7xl my-8 mx-auto px-8">
    <div class="rounded-md bg-red-50 p-4">
      <div class="flex">
        <div class="flex-shrink-0">
          <svg class="h-5 w-5 text-red-400" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
            <path fill-rule="evenodd" d="M10 18a8 8 0 100-16 8 8 0 000 16zM8.28 7.22a.75.75 0 00-1.06 1.06L8.94 10l-1.72 1.72a.75.75 0 101.06 1.06L10 11.06l1.72 1.72a.75.75 0 101.06-1.06L11.06 10l1.72-1.72a.75.75 0 00-1.06-1.06L10 8.94 8.28 7.22z" clip-rule="evenodd" />
          </svg>
        </div>
        <div class="ml-3">
          <h3 class="text-sm font-medium text-red-800">Sorry, no posts matched your criteria</h3>
          <div class="mt-2 text-sm text-red-700">
            <ul role="list" class="list-disc space-y-1 pl-5">
              <li>Check back for posts</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
<?php endif; ?>

<!-- Get Footer -->
<?php get_footer(); ?>