<!-- Get Header -->
<?php get_header(); ?>

<!-- Page Padder Section -->
<section id="padder" class="hidden lg:flex h-24 w-full z-20 lg:h-28">
</section>

<!-- Header Section -->
<section class="mx-auto services-header pb-8 px-4 md:px-8">
    <header class="max-w-7xl mb-8 mx-auto pt-40 px-4 md:px-8">
        <div>
            <h1 class="font-bold text-4xl text-white tracking-tight"><?php the_title(); ?></h1>
        </div>
    </header>
</section>

<!-- Banner Section -->
<section class="bg-blue-500 text-white text-center py-4">
    <h1 class="text-3xl px-4 py-8 font-bold">Compounded medication for all applications</h1>
</section>

<!-- Our Services Section -->
<section>

    <div class="py-8">

        <h2 class="capitalize font-medium text-xl md:text-2xl lg:text-4xl text-blue-500 text-center"><?php _e('Our Services', 'themeStarter'); ?></h2>

        <div class="bg-blue-500 mx-auto mb-8 mt-4 pt-1 w-36"></div>

        <p class="text-center px-8 max-w-6xl mx-auto py-4">Medical Place Health Solutions is a brand new retail and compounding pharmacy in Chatham. We can tailor medications that are prescribed to fit every patient’s specific needs, maximizing the benefits and minimizing the risk of adverse side effects. We offer specialty compounding services which you can find below. For more details click on the icon to continue to our Services page.</p>

        <div class="max-w-7xl mx-auto grid grid-cols-2 md:grid-cols-3 lg:grid-cols-4 md:gap-8 text-center">

            <div class="hover:-translate-y-4 transition-transform duration-300 shadow-sm p-8 flex flex-col items-center">
                <a class="font-medium underline flex flex-col items-center" href="" target="_blank">
                    <img class="w-1/4" src="<?php echo get_template_directory_uri(); ?>/assets/images/icons/oral_solids.png" alt="">Oral Solids
                </a>
                <p class="mt-4">Compounded Tablets, Capsules, Gummies, etc.</p>
            </div>

            <div class="hover:-translate-y-4 transition-transform duration-300 shadow-sm p-8 flex flex-col items-center">
                <a class="font-medium underline flex flex-col items-center" href="" target="_blank">
                    <img class="w-1/4" src="<?php echo get_template_directory_uri(); ?>/assets/images/icons/topicals.png" alt="">Topicals
                </a>
                <p class="mt-4">Creams, Gels, Ointments, etc.</p>
            </div>

            <div class="hover:-translate-y-4 transition-transform duration-300 shadow-sm p-8 flex flex-col items-center">
                <a class="font-medium underline flex flex-col items-center" href="" target="_blank">
                    <img class="w-1/4" src="<?php echo get_template_directory_uri(); ?>/assets/images/icons/pain_management.png" alt="">Pain Management
                </a>
                <p class="mt-4">Inflammatory Pain, Nerve Pain, Plantar Fasciitis, etc.</p>
            </div>

            <div class="hover:-translate-y-4 transition-transform duration-300 shadow-sm p-8 flex flex-col items-center">
                <a class="font-medium underline flex flex-col items-center" href="" target="_blank">
                    <img class="w-1/4" src="<?php echo get_template_directory_uri(); ?>/assets/images/icons/wound_care.png" alt="">Wound Care
                </a>
                <p class="mt-4">Burns, scars, infections, etc.</p>
            </div>

            <div class="hover:-translate-y-4 transition-transform duration-300 shadow-sm p-8 flex flex-col items-center">
                <a class="font-medium underline flex flex-col items-center" href="" target="_blank">
                    <img class="w-1/4" src="<?php echo get_template_directory_uri(); ?>/assets/images/icons/oral_liquids.png" alt="">Oral Liquids
                </a>
                <p class="mt-4">Solutions and Suspensions.</p>
            </div>

            <div class="hover:-translate-y-4 transition-transform duration-300 shadow-sm p-8 flex flex-col items-center">
                <a class="font-medium underline flex flex-col items-center" href="" target="_blank">
                    <img class="w-1/4" src="<?php echo get_template_directory_uri(); ?>/assets/images/icons/dental-preparations.png" alt="">Dental Preparations
                </a>
                <p class="mt-4">Mouthwashes, Pastes and Sprays.</p>
            </div>

            <div class="hover:-translate-y-4 transition-transform duration-300 shadow-sm p-8 flex flex-col items-center">
                <a class="font-medium underline flex flex-col items-center" href="" target="_blank">
                    <img class="w-1/4" src="<?php echo get_template_directory_uri(); ?>/assets/images/icons/ophthalmic_preparations.png" alt="">Ophthalmic Preparations
                </a>
                <p class="mt-4">Eye Drops and Ointments.</p>
            </div>

            <div class="hover:-translate-y-4 transition-transform duration-300 shadow-sm p-8 flex flex-col items-center">
                <a class="font-medium underline flex flex-col items-center" href="" target="_blank">
                    <img class="w-1/4" src="<?php echo get_template_directory_uri(); ?>/assets/images/icons/ear_nose_throat.png" alt="">Ear, Nose and Throat
                </a>
                <p class="mt-4">Ear Drops, Nose Sprays, Lozenges, etc.</p>
            </div>

            <div class="hover:-translate-y-4 transition-transform duration-300 shadow-sm p-8 flex flex-col items-center">
                <a class="font-medium underline flex flex-col items-center" href="" target="_blank">
                    <img class="w-1/4" src="<?php echo get_template_directory_uri(); ?>/assets/images/icons/suppositories.png" alt="">Suppositories
                </a>
                <p class="mt-4">Suppositories and Ovules</p>
            </div>

            <div class="hover:-translate-y-4 transition-transform duration-300 shadow-sm p-8 flex flex-col items-center">
                <a class="font-medium underline flex flex-col items-center" href="" target="_blank">
                    <img class="w-1/4" src="<?php echo get_template_directory_uri(); ?>/assets/images/icons/foot_care.png" alt="">Foot Care
                </a>
                <p class="mt-4">Warts, Calluses, Heel Spurs, circulation, etc.</p>
            </div>

            <div class="hover:-translate-y-4 transition-transform duration-300 shadow-sm p-8 flex flex-col items-center">
                <a class="font-medium underline flex flex-col items-center" href="" target="_blank">
                    <img class="w-1/4" src="<?php echo get_template_directory_uri(); ?>/assets/images/icons/injectables.png" alt="">Injectibles
                </a>
                <p class="mt-4">A variety of sterile injectable preparations.</p>
            </div>

            <div class="flex justify-center align-middle hover:-translate-y-4 transition-transform duration-300 shadow-sm p-8">
                <a class="font-medium underline flex flex-col items-center justify-center align-middle" href="<?= site_url('/services') ?>"><i class="text-2xl bi-caret-right-fill"></i>All Services</a>
            </div>

        </div>

    </div>

</section>

<!-- Additional Services Section -->
<section class="max-w-7xl mx-auto py-8 px-4">

    <ul class="space-y-8">

        <li class="lg:flex lg:space-x-8 items-center bg-service">
            <div>
                <div>
                    <h3 class="capitalize font-medium text-xl text-blue-500 text-center"><?php _e('Retail Prescriptions', 'themeStarter'); ?></h3>
                    <div class="bg-blue-500 mx-auto mb-8 mt-4 pt-1 w-36"></div>
                </div>
                <img src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/retail_prescriptions.png" width="400" alt="Service Image" class="p-8 mb-4 mx-auto rounded-md shadow-md">
            </div>
            <p class="text-lg flex-1">
                We are able to do all the things a regular retail pharmacy can and more. We carry a wide variety of medications related to Dr. Anjema’s practice and service many of his patients regarding their ophthalmic prescriptions. We have a large selection of prescription eye drops in stock, even the most uncommon and hard to find ones. If by chance we do not have something that is prescribed, we have twice daily product delivery, so in many cases we can order your medication and have it delivered to you in 24 hours.
            </p>
        </li>

        <li class="lg:flex lg:space-x-8 items-center bg-service">
            <div>
                <div>
                    <h3 class="capitalize font-medium text-xl text-blue-500 text-center"><?php _e('Over-The-Counter Products', 'themeStarter'); ?></h3>
                    <div class="bg-blue-500 mx-auto mb-8 mt-4 pt-1 w-36"></div>
                </div>
                <img src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/over-the-counter-products.png" width="400" alt="Service Image" class="p-8 mb-4 mx-auto rounded-md shadow-md">
            </div>
            <p class="text-lg flex-1">
                We carry a wide variety of eye related over-the-counter medications and first aid supplies, as well as smaller selection of other common over-the-counter medications. The majority of our over-the-counter products are closely related to Dr. Anjema’s recommendations for patients. Most of the first aid supplies we carry are the products advised by Dr. Anjema to use in post surgery and/or procedure care. If there’s something we do not have we can order it with minimal turnaround time. We also have competitive prices compared to other local pharmacies.
            </p>
        </li>


        <li class="lg:flex lg:space-x-8 items-center bg-service">
            <div>
                <div>
                    <h3 class="capitalize font-medium text-xl text-blue-500 text-center"><?php _e('Sterile Compounding', 'themeStarter'); ?></h3>
                    <div class="bg-blue-500 mx-auto mb-8 mt-4 pt-1 w-36"></div>
                </div>
                <img src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/sterile_compounding.png" width="400" alt="Service Image" class="p-8 mb-4 mx-auto rounded-md shadow-md">
            </div>
            <p class="text-lg flex-1">
                Sterile compounding is defined as any manipulation of a sterile or nonsterile product intended to produce a sterile final product. We have a certified ISO class 7 cleanroom and ISO class 5 laminar airflow hood on site which allows us to compound sterile medications such as ophthalmic (related to the eye) and other (intravenous, intramuscular & subcutaneous) injections. Common injections include antibiotics, antifungals, pain relief and vitamins as dietary supplements.
            </p>
        </li>

        <li class="lg:flex lg:space-x-8 items-center bg-service">
            <div>
                <div>
                    <h3 class="capitalize font-medium text-xl text-blue-500 text-center"><?php _e('Oral Compounding', 'themeStarter'); ?></h3>
                    <div class="bg-blue-500 mx-auto mb-8 mt-4 pt-1 w-36"></div>
                </div>
                <img src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/taking_pills.png" width="400" alt="Service Image" class="p-8 mb-4 mx-auto rounded-md shadow-md">
            </div>
            <div class="text-lg flex-1 space-y-4">
                <p>
                    Oral compounding has many different uses. It is a great alternative to traditional medication delivery systems. Many commercially available products can be compounded into liquid or sublingual tablets to aid with swallowing issues and increase compliance. A few conditions oral compounded medications are useful for are:
                </p>
                <ul class="grid grid-cols-2 md:grid-cols-4 text-center font-bold">
                    <li>Autism</li>
                    <li>Seizure Disorder</li>
                    <li>ADHD</li>
                    <li>Pain</li>
                </ul>
                <p> Oral compounding also includes flavouring options and dosage strength adjustments. If a unique strength is not commercially available we are able to compound the medication into a liquid solution with a yummy flavour or we offer capsules, gummies, rapid dissolving tablets, troches, lozenges and lollipops.</p>
                <p> There are also a variety of dental compounds available, including oral pastes, gels, rinses and sprays used to treat mouth ulcers, dry mouth and dry socket.</p>
            </div>
        </li>

        <li class="lg:flex lg:space-x-8 items-center bg-service">
            <div>
                <div>
                    <h3 class="capitalize font-medium text-xl text-blue-500 text-center"><?php _e('Topical Compounding', 'themeStarter'); ?></h3>
                    <div class="bg-blue-500 mx-auto mb-8 mt-4 pt-1 w-36"></div>
                </div>
                <img src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/applying_ointment.png" width="400" alt="Service Image" class="p-8 mb-4 mx-auto rounded-md shadow-md">
            </div>
            <div class="bg-gray-200 my-8 p-4 grid grid-cols-1 gap-4 text-sm sm:grid-cols-2 flex-1">
                <p class="text-lg col-span-2">
                    Topical compounding has a variety of different formulations. These include creams, ointments, gels, washes, sprays and suppositories. We offer compounds helpful for the following:
                </p>
                <div>
                    <h3 class="font-medium text-gray-900">Skin Care</h3>
                    <ul class="mt-2 text-gray-500 list-disc list-inside">
                        <li>Acne</li>
                        <li>Rashes</li>
                        <li>Psoriasis</li>
                        <li>Rosacea</li>
                        <li>Dandruff</li>
                        <li>Cosmetic</li>
                    </ul>
                </div>
                <div>
                    <h3 class="font-medium text-gray-900">Pain Management</h3>
                    <ul class="mt-2 text-gray-500 list-disc list-inside">
                        <li>Diabetic Neuropathy</li>
                        <li>Amputation Pain</li>
                        <li>Migraines</li>
                        <li>Rheumatoid Arthritis/Joint Pain</li>
                        <li>Complex Regional Pain Syndrome</li>
                    </ul>
                </div>
                <div>
                    <h3 class="font-medium text-gray-900">Wound Care</h3>
                    <ul class="mt-2 text-gray-500 list-disc list-inside">
                        <li>Infected Wounds</li>
                        <li>Non-Infected wounds</li>
                        <li>Painful Wounds</li>
                        <li>Viral Infections (ie. Oral Herpes)</li>
                    </ul>
                </div>
                <div>
                    <h3 class="font-medium text-gray-900">Scar Therapy</h3>
                    <ul class="mt-2 text-gray-500 list-disc list-inside">
                        <li>Burns</li>
                        <li>Keloids</li>
                        <li>Surgical Scars</li>
                        <li>Stretch Marks</li>
                        <li>Acne Scars</li>
                    </ul>
                </div>
                <div>
                    <h3 class="font-medium text-gray-900">Foot Care</h3>
                    <ul class="mt-2 text-gray-500 list-disc list-inside">
                        <li>Circulation & Leg Cramps</li>
                        <li>Fungal Infections</li>
                        <li>Gout Pain</li>
                        <li>Nail Fungus</li>
                        <li>Plantar Fasciitis</li>
                        <li>Corns/Callouses</li>
                        <li>Warts</li>
                    </ul>
                </div>
                <div>
                    <h3 class="font-medium text-gray-900">Suppositories</h3>
                    <ul class="mt-2 text-gray-500 list-disc list-inside">
                        <li>Hemorrhoids</li>
                        <li>Pain & Fever Relief</li>
                        <li>Nausea Relief</li>
                    </ul>
                </div>
                </dl>
        </li>

        <li class="lg:flex lg:space-x-8 items-center bg-service">
            <div>
                <div>
                    <h3 class="capitalize font-medium text-xl text-blue-500 text-center"><?php _e('Bio-Identical Hormones', 'themeStarter'); ?></h3>
                    <div class="bg-blue-500 mx-auto mb-8 mt-4 pt-1 w-36"></div>
                </div>
                <img src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/hormone_replacement_therapy.png" width="400" alt="Service Image" class="p-8 mb-4 mx-auto rounded-md shadow-md">
            </div>
            <div class="text-lg flex-1 space-y-4">
                <p>
                    Hormone Replacement Therapy (HRT) is the replacement of deficient hormones with naturally occuring hormones that the body produces, but have declined due to aging or illness. Hormone replacement therapy offers amazing benefits for menopausal and postmenopausal women as well as androgen deficiency in men. Hormone replacement therapy is also used to treat infertility, endometriosis and postpartum depression.
                </p>
                <p> We have the ability to compound capsules and a variety of topical options including creams, gels, ointments and ovules. These can be prescribed by your family physician, OB/OBGYN or naturopathic doctor.</p>
            </div>
        </li>

    </ul>

</section>

<!-- Get Footer -->
<?php get_footer(); ?>